- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
full_graph.h File Reference
Graph Structures
`#include <lemon/core.h>`
`#include <lemon/bits/graph_extender.h>`

## Classes
class | FullDigraph
| A directed full graph class. More...
class | FullGraph
| An undirected full graph class. More...
class | FullBpGraph
| An undirected full bipartite graph class. More...

## Namespaces
| lemon
| The namespace of LEMON.